Get item
GET /bookings/v4/{id}/items/{item_id}
GET
/bookings/v4/{id}/items/{item_id}
Retrieves a specific item from a booking.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
integer
Example
12345678Booking ID
item_id
required
integer
Example
1Item ID
Responses
Section titled “ Responses ”Item details
object
id
Unique item identifier
integer
Example
1 description
Description of the item
string
Example
Electronics weight
Weight in kilograms
number
Example
5 length
Length in centimetres
number
Example
40 width
Width in centimetres
number
Example
30 height
Height in centimetres
number
Example
20 quantity
Number of identical items
integer
Example
1Unauthorized
object
error
Error code or type
string
Example
validation_error message
Human-readable error message
string
Example
The sender postcode field is required.Item or booking not found
object
error
Error code or type
string
Example
validation_error message
Human-readable error message
string
Example
The sender postcode field is required.